.blog-section .et_pb_row {
    max-width: 1111px;
    position: relative;
    left: 19px;
    width: 100%;
}
.blog-section .et_pb_row .et_pb_row_inner,
.blog-section .et_pb_row .et_pb_column {
    padding: 0!important;
}
.blog-section .et_pb_row > .et_pb_column_1_3 {
    max-width: 30.6%;
    padding-left: 37px!important;
}
.et_pb_gutters3 .blog-section .et_pb_column_2_3, .et_pb_gutters3 .blog-section .et_pb_row .et_pb_column_2_3 {
    width: 100%;
    max-width: 67.507%;
    margin-right: 0;
}
#main-content .blog-section {
    padding: 40px 0;
}
.blog-section .post-meta {
    margin-bottom: 12px!important;
}
.blog-section .post-meta,
.blog-section .post-meta a,
.single-post .post-meta,
.single-post .post-meta a {
    font-size: 18px!important;
    color: #3e4c58!important;
    font-family: 'GothamProLight'!important;
    text-transform: capitalize;
}
.single-post .post-meta,
.single-post .post-meta a,
.single-post .post-meta span {
    font-size: 14px !important;
    font-family: 'GothamProLight'!important;
}
body .wp-pagenavi span.current {
    color: #939ea8!important;
}
body .wp-pagenavi a:hover {
    color: #d22630!important;
}
body .wp-pagenavi a, body .wp-pagenavi span {
    font-size: 16px!important;
}
body .wp-pagenavi .pages {
    font-size: 14px !important;
    color: #3e4c58!important;
    font-family: 'GothamProregular';
    margin-right: 13px;
}
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink,
.wp-pagenavi a, .wp-pagenavi span {
    color: #3e4c58!important;
}

.wp-pagenavi a, .wp-pagenavi span {
    margin: 0 2px;
}

#main-content .wp-pagenavi a.nextpostslink {
    color: #d22630!important;
    font-size: 18px !important;
    top: -1px;
    position: relative;
}

#blog-single .et_post_meta_wrapper {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
}
#blog-single .et_post_meta_wrapper a.leave-comment {
    color: #3e4c58;
    font-size: 14px;
    font-family: "GothamProLight";
    height: 22px;
}
ul.et_pb_social_media_follow {
    margin: 0 !important;
}
#blog-single .et_post_meta_wrapper a.leave-comment::before {
    content: "";
    background: url('../images/speech-bubble.png') center center no-repeat;
    display: block;
    height: 16px;
    width: 16px;
    float: left;
    margin-right: 7px;
    position: relative;
    top: 4px;
}
.blog-section .entry-title {
    margin-top: 0;
}
.blog-section .blog-sidebar {
    padding-left: 38px;
    width: 100%!important;
    max-width: 360px!important;
}
#press-single {
    padding-top: 0;
    padding-bottom: 20px;
    padding-bottom: 50px;
}
#press-single .content-bottom-more-link-container a.download-pdf {
    margin-right: 0;
}

#press-single .content-bottom-more-link-container .download-pdf::before {
    content: none;
}

#press-single .content-bottom-more-link-container hr {
    height: 1px;
    background: rgba(62, 76, 88, 0.40);
    border: 0;
    margin-top: 10px;
}

.wp-pagenavi span.current, .wp-pagenavi a:hover {
    color: #d22630!important;
}

.more-link{
    text-align: right;
    font-size: 16px;
    font-weight: 400;
    color: #d22630;
    font-family: 'GothamProRegular';
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAANCAYAAABlyXS1AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAJNJREFUGJVtkDEKwmAMhT89TLrGO/Qk4iIouujYomNVEBcXb+It0quI63MJYn8bCAS+F95LCPNXmN8kUfYUuAPrvpq1lCWJMN+GucL88Lv5HcJ8n4LjH0zBLgWNJCaSBjZ9NdsAV6D5gyl4AvV0BMyBGuhKz2V6dmXaVYLzIG2YLxJcBneGeZvgVL6PMH+H+WPstx8WJq8l5HjfcQAAAABJRU5ErkJggg==')!important;
    background-position: center right!important;
    background-repeat: no-repeat!important;
    padding-right: 13px;
}
.blog-section .entry-title,
.single-post .entry-title{
    font-size: 24px!important;
    font-family: 'GothamProLight'!important;
    font-weight: 300;
    line-height: 1.3!important;
    color: #d22630;
    text-transform: capitalize;
    letter-spacing: -0.3px;
}
.category-general .post-meta {
    font-size: 16px;
    font-weight: 300!important;
    margin-bottom: 0;
}
.blog-section .entry-featured-image-url{
    margin-bottom: 17px;
}
#right-area-blog #sidebar{
    width: 100%;
    border-left: 1px solid #c4c4c4;
    padding-top: 36px;
}
#left-area.posts-blog{
    width: 69%;
    padding-top: 40px;
}
.et_monarch .et_social_networks {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
}
.et_monarch .et_social_inline_top .et_social_networks:before {
    content: "SHARE IT: ";
    display: inline-block;
    float: left;
    width: 70px;
    flex: 0 0 70px;
    font-size: 14px;
    color: #3e4c58;
}
.et_monarch .et_social_autowidth li {
    margin: 0 2% 0 0!important;
}
/*.et_pb_pagebuilder_layout.single-post #page-container .et_pb_with_background .et_pb_row{
    width:100%!important;
}*/
.post-content,
.entry-content {
    font-size:18px;
    font-family: 'GothamProLight';
    line-height: 1.7em;
    font-weight: 300;
    letter-spacing: 0.2px;
}
.single-post .post-thumbnail img {
    width: 100%;
}
.et_pb_team_member_description > h4 {
    text-align: center;
    font-size: 14px;
    font-family: 'GothamProRegular';
    color: #212121;
}
.et_pb_team_member_description > p {
    text-align: center;
    font-family: 'GothamProRegular';
    font-size: 14px;
    color: #212121;
    line-height: 1.3;
}
.et_pb_member_social_links a.et_pb_linkedin_icon {
    background: #0087e6;
    color: #fff;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}

.entry-content .et_pb_member_social_links {
    margin-top: -27px;
    padding-left: 80px!important;
    padding-bottom: 0!important;
}
#person-custom .et_pb_column_3 .et_pb_text_3 a {
    font-size: 16px!important;
    font-family: 'GothamProRegular';
}

#person-custom .et_pb_column_3 .et_pb_text_3 a:last-child {
    position: relative;
    overflow: hidden;
    background: url("../images/back.png") center center no-repeat;
    text-indent: -9999999px;
    font-size: 0!important;
    width: 10px;
    height: 13px;
    display: inline-block;
    top: 1px;
    margin-left: 5px;
}
#related_posts {
    padding: 40px 0;
    border-bottom: 1px solid #b2b7bc;
    border-top: 1px solid #b2b7bc;
    
}

#related_posts .items {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
}

#related_posts .items .item {
    flex: 0 0 31.5%;
    margin-right: 2.75%;
    margin-top: 13px;
    margin-bottom: 0px;
}

#related_posts .items .item .relatedcontent a {
    font-size: 16px;
    font-family: 'GothamProLight';
    color: #3e4c58;
    line-height: 1;
    transition: all 0.3s;
}

#related_posts .items .item .relatedthumb {
    padding-bottom: 10px;
}

#related_posts .items .item:hover .relatedcontent a {
    color: #d22630;
}

#related_posts .items .item:last-child {
    margin-right: 0;
}

#related_posts > h3 {
    font-size: 20px;
}

#related_posts .items .item img {
    height: 140px;
    object-fit: cover;
}

#comment-wrap {
    padding-top: 10px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
    width: 100%;
}

.single .et_pb_post {
    margin-bottom: 0;
}

#comments {
    font-size: 20px;
    padding-bottom: 20px;
}

span.fn, span.fn a {
    display: inline-block;
    color: #3e4c58;
    font-size: 16px;
    text-decoration: none;
    font-family: 'GothamProMedium';
    font-weight: normal;
}

.comment_postinfo,
.comment_postinfo span.comment_date {
    font-size: 16px;
    color: #3e4c58;
    font-family: 'GothamProLight';
    font-weight: normal;
}

#comment-wrap .reply-container {
    display: block;
    clear: both;
}

#comment-wrap .reply-container a {
    position: relative;
    display: inline-block;
    float: right;
    border: 0;
    padding: 0;
    line-height: 1!important;
    font-size: 14px;
    margin-top: 15px;
}

#comment-wrap .reply-container a:after {
    content: none;
}

#comment-wrap > * {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

#respond .form-submit input[type="submit"] {
    font-size: 14px;
    font-family: "GothamProRegular";
    padding: 7px 37px;
    font-weight: bold;
    background-color: transparent;
    border-color: #d22630;
}

#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    padding: 12px;
    border: none;
    background-color: #edf1f1;
    font-size: 14px;
    font-family: "GothamProRegular";
    color: rgba(62, 76, 88, 0.5)!important;
}

#reply-title > span {
    font-size: 20px;
    color: #3e4c58;
}

body #respond form input.active,
body #respond form textarea.active {
    color: rgba(62, 76, 88, 1)!important;
}

#comment-wrap .comment-notes {
    font-size: 16px;
    margin-bottom: 20px;
}

.comment-form-comment {
    padding-bottom: 4px !important;
}

.comment-body {
    padding: 0 0 0 100px;
}

#person-custom {
    padding-bottom: 25px;
}

@media (min-width:981px) and (max-width: 1365px) {

    /*.single-post .container {
        left: 0!important;
    }*/
}
@media (max-width:1200px) {
    .active-right-sidebar #et-main-area #main-content .entry-content > .et_pb_section > .et_pb_row,
    .single-post .container, .container, #et-main-area #project-heading .et_pb_row, #footer-copy .et_pb_row, #footer .et_pb_row_1 {
        max-width: 1080px;
        width: 96%!important;
        left: 0;
    }
}
@media (max-width:980px) {
    .active-right-sidebar #et-main-area #main-content .entry-content > .et_pb_section > .et_pb_row,
    .single-post .container, .container, #et-main-area #project-heading .et_pb_row, #footer-copy .et_pb_row, #footer .et_pb_row_1 {
        max-width: 1080px;
        width: 90%!important;
        left: 0!important;
    }
    .et_pb_widget_area_right > div {
        width: 100%;

    }
    .et_pb_widget_area_right {
        border-left: 0;
    }
    #related_posts .items .item {
        -webkit-flex: 0 0 48.62%;
        -ms-flex: 0 0 48.62%;
        flex: 0 0 48.62%;
    }
    #related_posts .items .item:nth-of-type(2n) {
        margin-right: 0;
    }
    .blog-section .et_pb_row,
    .single-post .container {
        position: relative!important;
    }
    .et_pb_team_member_description > p,
    .et_pb_team_member_description > h4 {
        font-size: 22px;
    }
    .et_pb_team_member_description > h4 {
        margin-bottom: 10px;
    }
    #person-custom .et_pb_team_member {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        align-items: center;
    }
    .et_pb_column .et_pb_team_member_image {
        float: none !important;
        text-align: center!important;
        width: 30%;
    }
    .et_pb_column .et_pb_team_member_description {
        width: 70%;
    }
    #person-custom {
        padding-top: 0;
        margin-bottom: -30px;
    }
    #person-custom .et_pb_column {
        margin-bottom: 0!important;
    }
    #content-area #left-area,
    #content-area #right-area-blog {
        max-width: 100%;
    }
    #content-area #right-area-blog,
    #content-area #right-area-blog #sidebar {
        padding: 0 !important;
        border-left: 0 !important;
    }
    #main-content .blog-section .entry-title {
        font-size: 24px!important;
    }
    .et_pb_gutters3 .blog-section .et_pb_column_2_3, .et_pb_gutters3 .blog-section .et_pb_row .et_pb_column_2_3 {
        max-width: 100%;
    }
    .blog-section .et_pb_row > .et_pb_column_1_3 {
        max-width: 100%;
        padding-left: 0!important;
    }
    .blog-section .blog-sidebar {
        padding-left: 0;
        width: 100%!important;
        max-width: 100%!important;
        border-right: 0!important;
    }
    #sidebar .et_pb_widget {
        float: none;
        width: 50%;
        padding: 0 20px;
    }
}

@media (max-width: 767px) {
    #sidebar .et_pb_widget {
        width: 100%;
    }
    #content-area #right-area-blog #sidebar {
        padding-top: 0;
    }
    #blog-single .et_post_meta_wrapper {
        flex-wrap: wrap;
    }
    
    #blog-single .et_post_meta_wrapper > * {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    #blog-single .et_post_meta_wrapper > p.post-meta {
        margin-bottom: 0;
        padding-bottom: 5px;
    }
    
    #blog-single .et_post_meta_wrapper > a.leave-comment {
        margin-bottom: 15px;
        font-size: 16px;
    }
    .single-post .post-meta, .single-post .post-meta a, .single-post .post-meta span {
        font-size: 15px!important;
    }
}
@media (max-width:550px) {
    #related_posts .items .item {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        margin-right: 0!important;
        margin-bottom: 20px;
    }
    .et_pb_team_member_description > p,
    .et_pb_team_member_description > h4 {
        font-size: 16px;
    }
    #person-custom .et_pb_team_member {
        flex-wrap: wrap;
    }
    #person-custom .et_pb_team_member > * {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    .et_pb_column .et_pb_team_member_image {
        margin-bottom: 20px;
    }
    #related_posts .items .item img {
        height: 200px;
    }
}